* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

body {
  background-color: #9d0463;
}

.all {
  margin: auto;
  width: 800px;
  height: 600px;
}

.logo {
  display: block;
  margin-top: 100px;
}

.btn {
  margin: auto;
  text-align: center;
}

a {
  color: white;
  font-size: 20pt;
  text-decoration: none;
  display: inline-block;
  width: 300px;
  padding: 10px;
  margin: 20px;
  float: left;
}
a:hover {
  background-color: #b08da2;
}
